"ex1_4.kobe.total" <-
structure(list(SEASON = structure(as.integer(c(1, 2, 3, 4, 5, 
6, 7, 8, 9, 10, 11)), .Label = c(" 1996-97", " 1997-98", " 1998-99", 
" 1999-00", " 2000-01", " 2001-02", " 2002-03", " 2003-04", " 2004-05", 
" 2005-06", " 2006-07"), class = "factor"), TEAM = structure(as.integer(c(1, 
1, 1, 1, 1, 1, 1, 1, 1, 1, 1)), .Label = "LAL     ", class = "factor"), 
    GAMES = c(71, 79, 50, 66, 68, 80, 82, 65, 66, 80, 42), TIME = c(1530, 
    2600, 3753, 3812, 4053, 3817, 4130, 3736, 4042, 4100, 3923
    ), FGMEAN = c(2.5, 5, 7.2, 8.4, 10.3, 9.4, 10.6, 7.9, 8.7, 
    12.2, 9.5), FGATTEMP = c(5.9, 11.6, 15.6, 17.9, 22.2, 20, 
    23.5, 18.1, 20.1, 27.2, 20.1), FGPERC = c(41.7, 42.8, 46.5, 
    46.8, 46.4, 46.9, 45.1, 43.8, 43.3, 45, 47.2), TPTMEAN = c(0.7, 
    1, 0.5, 0.7, 0.9, 0.4, 1.5, 1.1, 2, 2.3, 1.7), TPTATTEM = c(1.9, 
    2.8, 2, 2.2, 2.9, 1.7, 4, 3.3, 5.9, 6.5, 4.7), TPTPERC = c(37.5, 
    34.1, 26.7, 31.9, 30.5, 25, 38.3, 32.7, 33.9, 34.8, 36.6), 
    FTMEAN = c(1.9, 4.6, 4.9, 5, 7, 6.1, 7.3, 7, 8.2, 8.7, 8.1
    ), FTATTEMP = c(2.3, 5.8, 5.8, 6.1, 8.2, 7.4, 8.7, 8.2, 10.1, 
    10.2, 9.4), FTPERC = c(81.9, 79.4, 83.9, 82.1, 85.3, 82.9, 
    84.3, 85.2, 81.6, 85, 85.4), REBOFF = c(0.7, 1, 1.1, 1.6, 
    1.5, 1.4, 1.3, 1.6, 1.4, 0.9, 0.8), REBDEF = c(1.2, 2.1, 
    4.2, 4.7, 4.3, 4.1, 5.6, 3.9, 4.5, 4.4, 4.6), REBTOT = c(1.9, 
    3.1, 5.3, 6.3, 5.9, 5.5, 6.9, 5.5, 5.9, 5.3, 5.5), AST = c(1.3, 
    2.5, 3.8, 4.9, 5, 5.5, 5.9, 5.1, 6, 4.5, 5.6), TO2 = c(1.6, 
    2, 3.1, 2.8, 3.2, 2.8, 3.5, 2.6, 4.1, 3.1, 3.5), STL = c(0.7, 
    0.9, 1.4, 1.6, 1.7, 1.5, 2.2, 1.7, 1.3, 1.8, 1.2), BLK = c(0.3, 
    0.5, 1, 0.9, 0.6, 0.4, 0.8, 0.4, 0.8, 0.4, 0.5), PF = c(1.4, 
    2.3, 3.1, 3.3, 3.3, 2.9, 2.7, 2.7, 2.6, 2.9, 3), PPG = c(7.6, 
    15.4, 19.9, 22.5, 28.5, 25.2, 30, 24, 27.6, 35.4, 28.8), 
    FGTOTAL = c(177.5, 395, 360, 554, 701, 749, 868, 516, 573, 
    978, 399), FGTOTATT = c(418.9, 916.4, 780, 1183, 1510, 1597, 
    1924, 1178, 1324, 2173, 845)), .Names = c("SEASON", "TEAM", 
"GAMES", "TIME", "FGMEAN", "FGATTEMP", "FGPERC", "TPTMEAN", "TPTATTEM", 
"TPTPERC", "FTMEAN", "FTATTEMP", "FTPERC", "REBOFF", "REBDEF", 
"REBTOT", "AST", "TO2", "STL", "BLK", "PF", "PPG", "FGTOTAL", 
"FGTOTATT"), row.names = c("1", "2", "3", "4", "5", "6", "7", 
"8", "9", "10", "11"), class = "data.frame", variable.labels = structure(c("", 
"", "", "Time Played (min*100+seconds)", "Field Goals per game", 
"Field Goals attempts per game", "Percentage of Field Goals", 
"3 Point Goals per game", "3 Point Goal Attempts per game", "3 Point percentage", 
"Free Throws per Game", "Free Throws Attempts per game", "Free Throws percentage", 
"Offensive Rebounts per game", "Defensive Rebounts per game", 
"Total Rebounts per game", "Assist per game", "", "Steals per game", 
"Blocks per game", "", "Points per game", "", ""), .Names = c("SEASON", 
"TEAM", "GAMES", "TIME", "FGMEAN", "FGATTEMP", "FGPERC", "TPTMEAN", 
"TPTATTEM", "TPTPERC", "FTMEAN", "FTATTEMP", "FTPERC", "REBOFF", 
"REBDEF", "REBTOT", "AST", "TO2", "STL", "BLK", "PF", "PPG", 
"FGTOTAL", "FGTOTATT")))
"ex1_4.kobe.fg" <-
structure(list(SEASON = structure(as.integer(c(4, 5, 6, 7, 8, 
9, 10, 11)), .Label = c(" 1996-97", " 1997-98", " 1998-99", " 1999-00", 
" 2000-01", " 2001-02", " 2002-03", " 2003-04", " 2004-05", " 2005-06", 
" 2006-07"), class = "factor"), TEAM = structure(as.integer(c(1, 
1, 1, 1, 1, 1, 1, 1)), .Label = "LAL     ", class = "factor"), 
    GAMES = c(66, 68, 80, 82, 65, 66, 80, 42), FGTOTAL = c(554, 
    701, 749, 868, 516, 573, 978, 399), FGTOTATT = c(1183, 1510, 
    1597, 1924, 1178, 1324, 2173, 845)), .Names = c("SEASON", 
"TEAM", "GAMES", "FGTOTAL", "FGTOTATT"), row.names = c("4", "5", 
"6", "7", "8", "9", "10", "11"), class = "data.frame")
